/*
Theme Name: Androni - Child
Version: 1.0
Description: A child theme of Uncode
Template: uncode
Author: Amministratore
*/
/*@import url("../uncode/style.css");*/
/* Your awesome customization starts here */

.menu-container {
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	-ms-box-shadow: none!important;
	-o-box-shadow: none!important;

	height:150px;

	background-image: url(images/header.png)!important;
	background-position: 0 0!important;
	background-size: 100% 150px!important;
	background-repeat: no-repeat!important;
	background-color: rgba(0,0,0,0)!important;
}
body.hmenu .menu-container .navbar-nav.navbar-nav-last {
	height: auto;
    display: block;
    position: absolute;
    top: 35px;
    right: 12px;
}
.mobile-menu-button-dark .lines, .mobile-menu-button-dark .lines:before, .mobile-menu-button-dark .lines:after {
	background: #303133!important;
}
@media (max-width: 1199px) {
	.menu-container {
		background-image: none!important;
		background-color: #ffffff!important;
		height:110px;
	}
	.menu-dark .menu-smart a {
		color: #303133!important;
	}
	.menu-dark .menu-smart li.current-menu-item:not(.menu-item-type-custom) a {
		color: #e11c24!important;
	}
	body.hmenu .menu-container .navbar-nav.navbar-nav-last {
		top: 20px;
	}
}
@media (max-width: 1199px) {
	.menu-dark .menu-smart a {
		color: #ffffff!important;
	}
}
@media (min-width: 960px) {
	.menu-smart > li > a {
		padding: 0px 8px;
	}
}
@media (min-width: 960px){
	.menu-primary .menu-icons.menu-smart > li > a {
		padding: 0px 8px;
	}
}
@media (min-width: 960px){
	.hmenu .menu-primary .menu-smart > li > a {
		line-height: 1.5em;
	}
}
@media (max-width: 1199px){
	#main-logo .navbar-brand img {
		max-width: 450px;
		height: auto!important
	}
}
@media (max-width: 767px){
	#main-logo .navbar-brand img {
		max-width: 260px;
		height: auto!important
	}
}
@media (max-width: 959px) {
	.submenu-dark .main-menu-container {
		background-color: #000000 !important;
	}
	#page-header {
		margin-top: 100px;
	}
}
@media (max-width: 959px) {
	body .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart {
		padding: 27px 0px !important;
	}
	.main-menu-container {
	    position: absolute!important;
		top: 85px!important;
	}
}
body:not(.hmenu-center) .menu-absolute {
    left: 0!important;
    right: 0!important;
    z-index: 1000!important;
    position: absolute!important;
}

.category-info, .author-info { display:none!important; }
.logo-container.middle {
	vertical-align:top!important;
}
@media (min-width: 960px) {
	.menu-smart > li > a {
		padding: 0px 10px!important;
	}
	.menu-smart > li > a:last-child {
		padding-right: 0px!important;
	}
}
@media (max-width: 767px) {
	footer .uncell img {
		max-width:280px;
	}
}
.box.team-member {
	background-color:#f7f7f7;
	padding:36px;
}
.box.team-member .col-lg-6 {
	padding:10px;
}
body.post-type-archive-tribe_events .post-media,
body.post-type-archive-tribe_events .post-title-wrapper,
body.post-type-archive-tribe_events .tribe-events-page-title,
/*body.post-type-archive-tribe_events #tribe-bar-form #tribe-bar-views,*/
.tribe-events-back, .tribe-events-schedule, .tribe-events-single-event-title,
.tribe-events-ical, .tribe-events-gcal,
.tribe-events-list .tribe-events-event-image,
.tribe-events-list .tribe-events-list-event-description,
.tribe-events-list .tribe-address br,
.tribe-events-list .tribe-events-gmap,
body.archive .t-entry .t-entry-author,
body.archive .t-entry hr {
	display:none!important;
}
#tribe-events-header {
	opacity:0;
}
#tribe-bar-form #tribe-bar-views+.tribe-bar-filters {
    left: auto;
    right: 0;
    width: 100%;
}
.tribe-events-list {
	padding:36px 36px 0px 36px!important;
	margin-bottom:0!important;
}
.tribe-events-list-separator-month {
	background:transparent;
	font-size: 35px;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    text-transform: capitalize;
}
.tribe-events-list .type-tribe_events {
	border:none;
}
#tribe-events-bar {
	margin-bottom:0;
}
.tribe-events-list .tribe-events-loop .tribe-events-content {
	display:none;
}
.tribe-events-list .tribe-events-event-meta {
	float: left;
	width:30%;
	clear: none;
	margin: 0;
    padding: 0;
}
.tribe-events-list .tribe-events-list-event-title {
	float: right;
	width:67%;
	line-height: 80px;
	text-transform:uppercase;
	font-size:28px;
}
@media (max-width: 767px) {
	.tribe-events-list .tribe-events-event-meta {
		float: none;
		width:100%;
		clear: none;
		margin: 0;
		padding: 0;
	}
	.tribe-events-list .tribe-events-list-event-title {
		float: none;
		width:100%;
	}
	.tmb .t-entry-visual .t-background-cover {
		    background-position: top center!important;
	}
}
.tribe-events-list .tribe-events-list-event-title a{
	color:#000000;
}
.tribe-events-list .tribe-events-list-event-title a:hover{
	color:#e11c24;
}
.tribe-events-list .tribe-events-venue-details {
	/*margin:0;
	float: right;
	width:65%;
	line-height: 80px;
	text-transform:uppercase;
	text-align:center;
	color:#666666*/
	display:none;
}
.tribe-events-list  .tribe-event-schedule-details {
	/*float: left;
	width:35%;	*/
	line-height: 80px;
	background-color:#e11c24;
	color:#ffffff;
	text-align:center;
	width:100%;
}
#tribe-events-footer {
	margin: 0 -36px!important;
    padding: 27px 36px 27px 36px;
    background-color: #f7f7f7;
    border-top: 1px solid #eaeaea;
}
#tribe-events-footer a{
	color: #303133;
	font-weight: 600 !important;
	font-family: Poppins !important;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 12px;
	background: transparent !important;
}
#tribe-events-footer a:hover{
	color: #e11c24;
}
.tribe-bar-filters {
    padding: 21px;
}
h3.tribe-events-single-section-title {
	font-size:28px!important;
	text-transform:uppercase;
	margin-bottom:20px!important;
	color:#000000;
}
.tribe-events-meta-group {
	color:#666666;
}
.tribe-events-meta-group a {
	color:#666666;
	font-weight: bold;
}
.datepicker.dropdown-menu {
	z-index:9999!important;
}
div.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix > div.tribe-events-meta-group.tribe-events-meta-group-details > dl > dd.tribe-events-event-categories,
div.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix > div.tribe-events-meta-group.tribe-events-meta-group-details > dl > dt:nth-child(5){
	display: none;
}
.tmb .t-entry p.t-entry-meta span:first-child .fa-push-right{
	display: none;
}
.t-entry-category>a{
	pointer-events: none;
	color: #777777!important;
	font-weight: 400!important;
	font-size: 14px!important;
}
.wp-caption-text{
	display: block!important;
}
